<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/close-search.svg" alt="">
                    </button>
                    <div class="title">Chọn số lượng</div>
                    <div style="width: 30px;"></div>
                </div>
                <div class="box_settings_option__content">
                    <div class="container">
                        <div class="option_product activity_screen">
                            <div class="thumbnail_img">
                                <img src="assest/images/image 8.png" alt="">
                            </div>
                            <div class="infoAndOption">
                                <div class="detail_production__priceSku">
                                    <div class="price">
                                        <div class="priceBuy">
                                            <span>289.000<sup>₫</sup></span>
                                            <span class="saleoff">-20%</span>
                                        </div>
                                        <div class="priceLight">
                                          399.000đ
                                        </div>
                                    </div>
                                </div>

                                <div class="detail_production__options___style">
                                    <ul class="list_style">
                                        <li class="active">
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                        <li>
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                        <li>
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                        <li>
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                        <li>
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                        <li>
                                            <div class="thumbnail_style">
                                                <img src="assest/images/image 9.png" alt="">
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="clearfix"></div><br>
                            <p>
                                Màu: xanh navi 
                            </p>
                        </div>
                    </div>

                    <div class="table_size">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th>SIZE</th>
                                    <th>TỒN KHO</th>
                                    <th>SỐ LƯỢNG NHẬP</th>
                                </tr>
                            </thead>

                            <tbody>
                                <tr>
                                    <td>S</td>
                                    <td>299</td>
                                    <td>
                                        <div class="control_number">
                                            <button type="button" class="btn">-</button>
                                            <input type="text" value="1">
                                            <button type="button" class="btn">+</button>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>S</td>
                                    <td>299</td>
                                    <td>
                                        <div class="control_number">
                                            <button type="button" class="btn">-</button>
                                            <input type="text" value="1">
                                            <button type="button" class="btn">+</button>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>S</td>
                                    <td>299</td>
                                    <td>
                                        <div class="control_number">
                                            <button type="button" class="btn">-</button>
                                            <input type="text" value="1">
                                            <button type="button" class="btn">+</button>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>S</td>
                                    <td>299</td>
                                    <td>
                                        <div class="control_number">
                                            <button type="button" class="btn">-</button>
                                            <input type="text" value="1">
                                            <button type="button" class="btn">+</button>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>S</td>
                                    <td>299</td>
                                    <td>
                                        <div class="control_number">
                                            <button type="button" class="btn">-</button>
                                            <input type="text" value="1">
                                            <button type="button" class="btn">+</button>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="box_settings_option__footer">
                    <div class="total_price">
                        <span>Tạm tính</span>
                        <strong>790.000đ</strong>
                    </div>
                    <div class="box_settings_option__footer__flex">
                        <button type="button" class="btn btn-apply block" id="btn_MyCart">
                            <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M528.12 301.319l47.273-208C578.806 78.301 567.391 64 551.99 64H159.208l-9.166-44.81C147.758 8.021 137.93 0 126.529 0H24C10.745 0 0 10.745 0 24v16c0 13.255 10.745 24 24 24h69.883l70.248 343.435C147.325 417.1 136 435.222 136 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-15.674-6.447-29.835-16.824-40h209.647C430.447 426.165 424 440.326 424 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-22.172-12.888-41.332-31.579-50.405l5.517-24.276c3.413-15.018-8.002-29.319-23.403-29.319H218.117l-6.545-32h293.145c11.206 0 20.92-7.754 23.403-18.681z" class=""></path></svg>
                            Thêm vào giỏ hàng
                        </button>
                    </div>
                </div>
            </div>
        </section>
    </div>


    <div id="MyCartNotify" class="box_settings_option">
        <div class="box_settings_option__head">
            <button type="button" class="btn_close_settings">
                <img src="assest/images/close-search.svg" alt="">
            </button>
            <div class="title">Sắp xếp</div>
            <div style="width: 30px;"></div>
        </div>
        <div class="box_settings_option__content">
            <ul>
                <li class="active">
                    <span>Chiết khấu cao</span>
                </li>
                <li>
                    <span>Mới nhất</span>
                </li>
                <li>
                    <span>Giá từ thấp đến cao</span>
                </li>
                <li>
                    <span>Giá từ cao đến thấp</span>
                </li>
            </ul>
        </div>
    </div>

</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>